@charset "utf-8";
/* Chinacourt CSS Document */

/* 全局CSS定义 */
body { background-color: #508AAF; background-image:none;}
li {width:auto;}

/* 通用属性 */
#doc3 {margin: auto 10px;width: auto;}
.left {float:left;}
.right {float: right;}
.txtleft,
.txtright {text-align:right;}
.txtcenter {text-align:center;}
.clear {clear: both;}
.txtcenter .left { float:none;}
div { overflow:inherit; *overflow: visible; font-family: "宋体";}

/* 字体样式 */
.font12,.font12 a:link,.font12 a:active,.font12 a:visited {font-size:12px;}
.font12 a:hover {font-size:12px;}
.font14,.font14 a:link,.font14 a:active,.font14 a:visited {font-size:14px;line-height:25px;}
.font14 a:hover {font-size:14px; line-height:25px;*line-height:25px!important;*line-height:25px;}
.font16,.font16 a:link,.font16 a:active,.font16 a:visited {font-size:16px; line-height:27px;}
.font16 a:hover {font-size:16px; line-height:27px;}
.font18,.font18 a:link,.font18 a:active,.font18 a:visited {font-size:18px; line-height:36px;}
.font18 a:hover {font-size:18px; line-height:36px;}
.font20,.font20 a:link,.font20 a:active,.font20 a:visited {font-size:20px; line-height:40px;}
.font20 a:hover {font-size:20px; line-height:40px;}
.more,.more a:link,.more a:active,.more a:visited {line-height:25px;text-decoration: none;}
.more a:hover {line-height:25px;text-decoration: none;}
.red, .red a:link, .red a:active, .red a:visited {color: #CC0000;}
.red a:hover {color: #CC0000;}
.blue, .blue a:link, .blue a:active, .blue a:visited {color: #2B5D92;}
.blue a:hover {color: #2B5D92;}
.green, .green a:link, .green a:active, .green a:visited {color: #41B700;}
.green a:hover {color: #41B700;}
.orange, .orange a:link, .orange a:active, .orange a:visited {color: #FF3300;}
.orange a:hover {color: #FF3300;}
.yellow, .yellow a:link, .yellow a:active, .yellow a:visited {color: #FFA800;}
.yellow a:hover {color: #FFA800;}
.gray, .gray a:link, .gray a:active, .gray a:visited {color: #999999;}
.gray a:hover {color: #999999;}
.white, .white a:link, .white a:active, .white a:visited {color: #FFF;text-decoration: none;}
.white a:hover {color: #FFF;text-decoration: none;}
.bold {font-weight:700;}
.shadow {text-shadow:0 1px 1px #ccc;}

/* 内外填充 */
.pd_5 {padding:5px;}
.pd_10 {padding:10px;}
.pd_15 {padding:15px;}
.pd_d_5 {padding-bottom:5px;}
.pd_d_10 {padding-bottom:10px;}
.mg_5 {margin:5px;}
.mg_8 {margin:8px;}
.mg_10 {margin:10px;}
.mg_15 {margin:15px;}
.mg_20 {margin:20px;}
.mg_t_5 {margin-top:5px;}
.mg_t_8 {margin-top:8px;}
.mg_t_10 {margin-top:10px;}
.mg_t_15 {margin-top:15px;*margin-top:10px;/*IE6 IE7*/}
.mg_d_5 {margin-bottom:5px;}
.mg_d_8 {margin-bottom:8px;}
.mg_d_10 {margin-bottom:10px;}
.mg_d_15 {margin-bottom:15px;}

/* 表单样式 */
.btn {border: medium none;border-style:solid;border-width:1px;color:#FFF;cursor:pointer;}
.btn_green {background-color:#87BA6B;border-color:#A6CC91 #739E5B #688F52 #96C37E;}
.btn_blue {background-color:#538CB7;border-color:#7BA7C8 #386687 #2B4D66 #6B9CC0;}
.btn_s {line-height:19px\0;*line-height:17px;height:19px;height:20px!important;*height:21px;padding:0 5px 3px 5px;padding:0 5px 0 5px\0;margin:0 0 3px 0;}
.btn_b {font-size:14px;line-height:1.5;padding:0px 20px 0px 20px;*padding:0px 10px 0px 10px;}
.input_a {width:116px;*width:95px;*margin-top:1px!important;height:17px!important;*height:17px;}
.input_b,
input#textfield {width:100px;}
.input_c,
.required {width:70px;}


/* 线条样式 */
.line_all {border: 1px solid #DBDBDB;}
.line_all_blue {border: 1px solid #13537B;}
.line_bot {border-bottom-width: 1px;border-bottom-color: #DBDBDB;border-style: none none solid none;}
.line_1 { margin:0 10px 0 10px;}

/* 背景色 */
.br_gray {background-color: #F8F8F8;}
.br_blue {background-color: #F8F8F8;}
.br_white {background-color:#FFF;}
.br_2 {background-image: url(/style/images/bg_2.gif);background-repeat: repeat;}
.br_3 {background-image: url(/style/images/bg_6.gif);background-repeat: repeat-x;}
.br_4 {background-image: url(/style/images/bg_4.gif);background-repeat: repeat;}

/* 按钮 168x46 通栏 */
.bt_a {margin:5px 5px 0 5px;}

/* ------ 模块框架结构 开始 ------ *//* 命名方式： 名称 列数 方位 比例 */

/*左边栏*/
.zhibo_left{ overflow:auto; overflow-x:hidden;height:100%; width:200px; float:left;margin-right:-200px; background-color:#316B90;}

/* 中间 */
#mid div img { border:0; display:initial; *display:none;}

/* 右边栏 */
.zhibo_right{ overflow:auto; overflow-x:hidden;}

/* 网友发言 */
.zhibo_right_message{ overflow:auto; overflow-x:hidden; width:277px;}


/* ------ 2列 ------ */
/* 3/4 - 1/4 */
.column_2_l_34 {float:left;width:73%;}
.column_2_r_14 {float:right;width:25%;margin-left:10px;}
/* 2/3 - 1/3 */
.column_2_l_23 {float:left;width:60%;}
.column_2_r_13 {float:right;width:38%;margin-left:5px;}
/* 1/3 - 2/3 */
.column_2_l_13 {float:left;width:30%;}
.column_2_r_23 {float:right;width:68%;}
/* 2/5 - 3/5 */
.column_2_l_25{float:left;width:40%;}
.column_2_r_35 {float:right;width:59%;}


/* 栏目模块样式 */
.courttitle {height:35px;background: url(/style/images/fh.jpg) no-repeat left center;padding-left:35px;font-family:"微软雅黑", "黑体";width:250px;float:left;}
.leftpic {float:left;padding:10px 5px 0 10px;}
.leftpic_2 {float:left;padding:5px 5px 0 0;}
.rightlist {float:left;padding-top:5px; line-height:1.6;}
.rightlist li{width:100%;clear:both;}
.rightlist span.left {float:left;}
.rightlist span.right{float:right;}
.list_style_1 .list_title {height:25px;background-color:#f6f6f6;border: 1px solid #e3e3e3;background: url(/style/images/br_line_1.gif) repeat-x;}
.list_style_2 .list_title {height:25px;font-weight: 700;line-height: 1.7;*line-height: 1.0;background-color: #FFFFFF;border-width:1px;border-color: #E0E0E0;border-style: solid none none none;background: url(/style/images/br_line_15.gif) repeat-x;}
.list_style_2 .list_title .title {*line-height:1.7;padding:0 10px 0 10px;margin:1px 0 0 5px;}
.list_style_3 .list_title {height:30px;border-bottom-width: 1px;border-bottom-color: #e3e3e3;border-style: none none solid none;	}
.list_style_3 .list_title span.title_blue {line-height:1.8;padding:0 8px 0 8px;border-top-width: 3px;border-top-color: #2E5F96;border-style:solid none none none;}
div.list_style_1 div.list_title span.title.red {color:#990000;font-size:14px;font-weight:700;padding-left:28px;background: url(/style/images/jiao_3.gif) no-repeat 5px 5px;}
.list_style_1 div.list_title .leftpic,
.list_style_1 div.list_title .rightpic{ padding:0px;}
.list_rows {padding:10px;}
.list_rows img { margin:0 0 6px 0;}
.list_rows_a {padding:0 20px 20px 20px;}
.list_rows_b {padding:10px 5px 0 10px;}
.list_rows_b img { float:left; margin:0 5px 5px 0px;}
.list_rows_c {padding:0px 10px 10px 10px; clear:both;}
.list_rows_c li .left{ float:none;}
.list_rows_d {padding:0px 5px 10px 10px;}
.list_rows_5 {padding:5px; line-height:1.8;}
.list_rows_10 {padding:10px;}

.zhibo_left div { text-align:center; color:#FFFFFF;}
.zhibo_left div img { width:160px; height:107px;}
.zhibo_right ul li {font-size:14px;line-height:2.0;clear:both;}
.zhibo_right ul li .zhibo_right_name {display:block;padding-left:5px;background-color: #CCDAE3;border-style: none none none solid;border-left-width: 3px;border-left-color: #7DAFC8;}
.zhibo_right ul li .zhibo_right_list {margin:10px 10px 10px 100px;padding-left:10px;}
.zhibo_right ul li .zhibo_right_list p { text-indent:2em;}
.zhibo_right ul li .zhibo_qs {font-weight: bold;margin:10px 0 1px 100px;padding-left:10px;border-left-width: 3px;border-left-color: #FF9900;border-top-style: none none none solid;background-color: #E3DBC8;}
.zhibo_right ul li .zhibo_contents {margin:0 0 0 100px;padding-left:10px;background-color: #F1F0ED;}
.zhibo_right ul li .time {font-size:10px;margin-left:100px;text-align:right;color: #999;padding-right:20px;border-top-width: 1px;border-top-color: #E4E4E4;border-style: solid none none none;}
.zhibo_right_message ul li .zhibo_right_name {display:block;font-weight:700;color: #FFFFFF;background-color:#7CA7C2;padding-left:5px;border-left-width: 3px;border-left-color: #5392B9;border-style: none none none solid;	}
.zhibo_right_message ul li .zhibo_right_list {padding:10px;color:#13537B;}
.zhibo_right_message ul li .time {font-size:10px;color:#C7E2F3;text-align:right;padding-right:10px;border-top-width: 1px;border-top-color: #81AAC4;border-style: solid none none none;}
.zhibo_right_message ul li  {font-size:14px;line-height:2.0;}